article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block; margin: 0; padding: 0;}
* {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, form {margin: 0; padding: 0; list-style: none; font-weight: normal;}
body {font-family: 'Lato', sans-serif; font-size: 14px; color: #000000;}
a, a:hover, a:focus {text-decoration: none; outline: none;}
img {border: none; vertical-align: middle;}

/****************
 * Common Css
 ****************/
.container {width: 1000px; margin: 0 auto;}
.container:after, .container:before {display: table; content: " "; clear: both;}
nav.nav .container {position: relative;}

#headerpart {float: left; width: 100%; background-color: #ece9ef; position: relative; padding: 25px 0px; min-height: 100px;}
#headerpart .logo {float: left; position: absolute; top: 9px; left: 50%; transform: translateX(-50%);}
nav.nav {float: left; width: 100%; position: relative;}
nav.nav ul.menus {float:left;}
nav.nav ul.menus > li {float: left; padding:5px 25px; position: relative;}
nav.nav ul.menus > li:nth-child(1), nav.nav ul.menus > li:nth-child(2){padding:15px 25px;}
nav.nav ul.menus > li:nth-child(3){padding-left: 264px;}
nav.nav ul.menus > li:last-child {padding-right: 0px;}
nav.nav ul.menus > li > a {float: left; color: #591591; text-transform: uppercase; font-size: 14px;}
nav.nav ul.menus > li > a:hover {color: #000000;}
.contentpart {float: left; width: 100%;}

#leftpart {float: left; width: 230px; margin-top: 40px;}
#leftpart .lbox {float: left; width: 100%;}
#leftpart h2 {font-size: 14px; font-weight: 700; color: #1e1e1e; line-height: 38px; padding-left: 15px; text-transform: uppercase; background-color: #ece9ef; float: left; width: 100%;}
.categorybox .innerbox {float: left; width: 100%; border: 1px solid #ece9ef;}
.categorybox .lev1 > li:last-child {border-bottom: none;}
.categorybox .lev1 > li {float: left; width: 100%; border-bottom: 1px solid #ece9ef; padding: 12px 15px;}
.categorybox .lev1 > li > a {float: left; background: url(../images/arrows.png) no-repeat 0 5px; color: #591591; padding-left: 15px;}
.categorybox .lev1 > li:hover > a {color: #000000;}

#rightpart {float: right; width: 742px; margin-top: 40px;}
.productbox {float: left; width: 100%; text-align: center;}
.productbox h1 {font-size:20px; line-height:40px; color: #1e1e1e; font-weight: 700; text-align: center; padding:0px 0px 25px;}
.productbox .prod-gallery {width:680px; display: inline-block; position: relative; height: 510px; padding-left: 550px;}
.productbox .prod-gallery .content {display: none; overflow: hidden; background-color: #ffffff; width: 550px; height:510px; text-align: center; position: absolute; top: 0px; left: 0px;}
.productbox .prod-gallery .content img, .productbox .prod-gallery label img {max-width: 100%; max-height: 100%; position: relative; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.productbox .prod-gallery input {display: none;}
.productbox .prod-gallery label {float: left; background-color: #ffffff; cursor: pointer; margin:0px 0px 10px 10px; border:1px solid #ece9ef; width:120px; height: 120px; text-align: center;}
.productbox .prod-gallery label.last {margin-bottom: 0;}
.productbox .prod-gallery input:checked + label {border-color: #591591;}
#prod1:checked ~ #content1,
#prod2:checked ~ #content2,
#prod3:checked ~ #content3,
#prod4:checked ~ #content4 {
  display: block;
}

.prodetails {float: left; width: 100%; margin-top: 30px;}
.prodetails .ctitle {float: left; color: #1e1e1e; background-color: #ece9ef; line-height: 48px; width: 100%; text-transform: uppercase; font-size:18px; font-weight: 700; position: relative; text-align: center;}
.prodetails .proinner {float: left; width: 100%; padding:10px 25px; border:1px solid #ece9ef;}
.prodetails p {float: left; width: 100%; color: #605f61; padding: 10px 0px 0px; line-height: 22px; font-size: 14px;}
.prodetails .proinner ul {float: left; width: 100%; padding: 4px 0px 8px;}
.prodetails .proinner ul li{float: left; width: 100%; color: #605f61; font-size: 14px; line-height: 20px; margin: 4px 0px; background-image: url(../images/point.png); background-repeat: no-repeat; background-position: 0px 8px; padding-left: 15px;}
.prodetails p span {float: left; width: 100%; font-weight: 700; }

.tabs {margin-top: 30px; float: left; width: 100%;}
.tabs input {display: none;}
.tabs label {float: left; font-weight:700; font-size: 15px; text-align: center; line-height: 50px; color: #1e1e1e; background-color: #ece9ef; margin-right:2px; text-transform: uppercase; padding:0px 12px; width: 147px; height: 48px; cursor: pointer;}
.tabs label:hover, .tabs input:checked + label {background-color: #591591; color: #ffffff;}
.tabs label.last {margin-right: 0; width: 146px;}
.tabs .content {display: none; float: left; width: 100%; border: 1px solid #591591; padding: 25px;}
.tabs #tab1:checked ~ #content1,
.tabs #tab2:checked ~ #content2,
.tabs #tab3:checked ~ #content3,
.tabs #tab4:checked ~ #content4,
.tabs #tab5:checked ~ #content5,
.tabs #tab6:checked ~ #content6{
	display: block;
}
.tabs .content p {line-height:22px; color: #605f61; font-size: 14px; margin-bottom: 10px;}
.tabs .content p span {font-weight: 700;}
.tabs .content p:last-child {margin-bottom: 0;}

.productpart {float: left; width: 100%; margin-top:30px;}
.productpart h3 {float: left; width: 100%; font-weight: 700; margin-bottom: 10px; color: #1e1e1e; text-transform: uppercase; font-size: 20px; float: left; width: 100%; text-align: center;}
.productpart ul {float: left; width: 100%;}
.productpart ul li {float: left; width: 170px; padding: 0px 5px 20px; margin:20px 20px 0px 0px; border:1px solid #ece9ef; text-align: center; position: relative;}
.productpart ul li .imgbox {position: relative; text-align: center; width: 100%; float: left;}
.productpart ul li .imgbox img {max-width: 100%;}
.productpart ul li:last-child {margin-right: 0px;}
.productpart ul li .desc {float: left; width: 100%; padding:20px 0px 0px; text-align: center;} 
.productpart ul li .desc h4 {float: left; width: 100%;}
.productpart ul li .desc .title {color: #1e1e1e; font-size: 14px; display: inline-block;}
.productpart ul li .desc .title:hover {color: #000000;}
.productpart ul li .desc p {color: #591591; font-size: 15px; font-weight: 700; padding:15px 0px 0px; float: left; width: 100%;}

.services {float: left; width: 100%; margin-top: 30px;}
.services ul {float: left; width: 100%; text-align: center;}
.services li {float: left; padding:5px 15px; margin: 10px 20px 0px 0px; width: 184px; min-height: 50px; border:1px solid #ece9ef;}
/*.services li a {min-height: 48px; float: left;}*/
.services li:hover {border-color: #591591;}
.services li:last-child {margin-right: 0px;}
.services li .icon {float: left; width: 22px; height: 40px; background-repeat: no-repeat; background-position: 50% 50%;}
.services li .icon1 {background-image: url(../images/icon1.png);}
.services li .icon2 {background-image: url(../images/icon2.png);}
.services li .icon3 {background-image: url(../images/icon3.png);}
.services li .icon4 {background-image: url(../images/icon4.png); width:26px;}
.services li .icon5 {background-image: url(../images/icon5.png); width: 20px;}
.services li h3 {float: left; font-size: 15px; text-align: left; padding-left: 12px; line-height: 20px; letter-spacing: 0.2px;}
.services li h3 a {color: #591591;}
.services li:nth-child(2) h3, .services li:nth-child(3) h3 {padding-top: 10px;}

.footerpart {float: left; width:100%; background-color: #000000; margin-top: 20px;}
.footerpart .topfooter {float: left; width: 100%; padding-top:40px;}
.footerpart .topfooter .footerbox {float: left; padding-bottom: 25px;}
.footerpart .topfooter .footerbox h4 {color: #fefefe; font-size: 14px; padding:0px 0px 20px; text-transform: uppercase; font-weight:700;}
.footerpart .topfooter .footerbox p {color: #fefefe; font-size: 14px; line-height: 20px; float: left; width: 100%;}
.footerpart .topfooter .footerbox ul {float: left; width: 50%;}
.footerpart .topfooter .footerbox ul li {width: 100%; float: left; margin:0px 0 8px;}
.footerpart .topfooter .footerbox ul li a {color: #fefefe; font-size:14px;}
.footerpart .topfooter .footerbox ul li a:hover {color: #591591;}
.footerpart .topfooter .fcol1 {width: 260px;}
.footerpart .topfooter .fcol2 {width: 250px;}
.footerpart .topfooter .fcol3 {width: 120px; float: right;}
.footerpart .topfooter .fcol3 .flogo {float: left; width: 100%;}
.footerpart .bttn {float: left; font-size:14px; clear: both; margin-top:15px; letter-spacing: 0.2px; width: 100px; height: 38px; text-align: center; background-color: #ffffff; color: #000000; padding:0px 10px; line-height:38px;}
.footerpart .bttn:hover {background-color: #591591; color: #ffffff;}
.footerpart .copyright {float: left; width: 100%; padding:20px 0px; border-top: 1px solid #191919;}
.footerpart .copyright p {float: left; color:#ffffff; font-size: 13px; padding-top:3px;}
.footerpart .copyright .paypal {float: right;}

